import request from "@/utils/request";

/**
 * @description 首页接口
 * */

export function getUserInfo(userId) {
  return request({
    url: "/school/teacher/queryOne/" + userId,
    method: "get",
  });
}

// 课表信息
export function getCourseInfo(teacherId) {
  return request({
    url: "/schoolTimeTable/getTimeTable",
    method: "get",
    params: { teacherId },
  });
}
